﻿* {
	outline: none;
}
@font-face {
	font-family: "CoTextW23-ArabicRegular";
	src: url("Fonts/aa3e51f0-f92d-4257-a3dd-f874b92d895b.eot?iefix") format("eot");
}
@font-face {
	font-family: "CoTextW23-ArabicRegular";
	src: url("fonts/aa3e51f0-f92d-4257-a3dd-f874b92d895b.eot?iefix");
	src: url("Fonts/7cdbe98f-747f-43f6-b607-12d30c4dfc3d.woff") format("woff"), url("Fonts/6135b7ca-4a66-4367-8cce-79d2d40f386a.ttf") format("truetype"), url("Fonts/ca2a1979-2ad4-4607-ad1e-b0f09f677255.svg#ca2a1979-2ad4-4607-ad1e-b0f09f677255") format("svg");
}
body {
	margin: 0px;
	padding: 0px
}
.clr {
	clear: both;
	height: 0
}
img {
	border: 0
}

.scfhs_forms {
    width: 83%;
}

.scfhs_forms2 {
    width: 100%;
}
.top_bar {
	height: 35px;
	background-color: #e7eff4
}
.top_bar>div {
	width: 960px;
	height: 35px;
	margin: 0 auto;
	position: relative;
	z-index: 99
}
.tb_right {
	float: right;
	padding-top: 7px
}
.top_bar a:link, .top_bar a:visited, .top_bar {
	color: #2b5874;
	font: 11px "CoTextW23-ArabicRegular";
	text-decoration: none
}
.top_bar a:hover {
	color: #2b5874
}
/*.tb_sp{width:2px; height:8px; background:url(images/small_images.png) no-repeat -0 -0; margin:0 5px}*/
.tb_left {
	float: left;
	padding-top: 5px
}
.tb_icons {
	float: left;
	padding-top: 5px
}
.tb_icons img {
	height: 10px;
	margin: 0 5px
}
.mobile {
	width: 7px;
	background: url(images/small_images.png) no-repeat -33px -0
}
.home {
	width: 9px;
	background: url(images/small_images.png) no-repeat -24px -0
}
.sitemap {
	width: 11px;
	background: url(images/small_images.png) no-repeat -13px -0
}
.contact_us {
	width: 11px;
	background: url(images/small_images.png) no-repeat -2px -0
}
.tb_left>img {
	float: left;
	position: relative;
	top: 8px
}
.city, .weather {
	float: left
}
.weather img {
	position: relative;
	top: 3px
}
.lan {
	float: left;
	padding-top: 3px
}
.lan a:link, .lan a:visited {
	font: 11px Verdana
}
.lan a:hover {
	text-decoration: underline
}
.arrow_down {
	width: 7px;
	height: 4px;
	background: url(images/small_images.png) no-repeat -40px -0;
	position: relative;
	top: 10px;
	left: 10px;
	float: left
}
.cssdropdown {
	float: left
}
.headlink div {
	width: 75px;
	float: right;
	color: #4b7e9e;
	font: 11px "CoTextW23-ArabicRegular";
	padding-bottom: 10px;
	margin: 2px 2px 0 0;
	text-align: right
}
.cssdropdown, .cssdropdown ul {
	list-style: none;
	color: #a49f4f;
	width: 90px;
	text-align: center
}
.cssdropdown, .cssdropdown * {
	padding: 0;
	margin: 0
}
.cssdropdown li.headlink {
	float: right;
	position: relative;
	width: 100px
}
.cssdropdown li.headlink a {
	display: block;
	text-decoration: none
}
.cssdropdown li.headlink ul {
	display: none;
	text-align: right;
	position: absolute;
	width: 117px;
	background: #e7eff4;
	right: -10px;
	top: 28px
}
.cssdropdown li.headlink:hover ul {
	display: block;
	z-index: 99
}
.cssdropdown li.headlink ul li {
	border-top: 1px dotted #6e6e6e
}
.cssdropdown li.headlink ul li a {
	padding: 5px 7px;
	color: #4b7e9e;
	font-size: 11px
}
.cssdropdown li.headlink ul li a:hover {
	display: block;
	color: #71a7c8
}
.cssdropdown li.headlink ul li.color {
	padding-right: 10px
}
.cssdropdown li.headlink ul li.color a {
	width: 12px;
	height: 13px;
	float: right;
	padding: 10px 5px
}
.cssdropdown li.headlink ul li.color a img {
	width: 12px;
	height: 13px
}
.main_div>div {
	background: url(images/bg_center.png) no-repeat top center;
	width: 960px;
	margin: 0 auto;
}
.header {
	height: 120px;
	position: relative;
}
.logo {
	background: url(images/header_logo.png) no-repeat;
	width: 395px;
	height: 97px;
	float: right;
	margin: 10px
}
.search_box {
	width: 175px;
	height: 43px;
	background: url(images/bg_search.png) no-repeat;
	float: left;
	margin: 32px 0 0 20px
}
.num {
	width: 175px;
	height: 57px;
	background: url(images/num.png) no-repeat;
	float: left;
	margin: 32px 0 0 8px
}
.c1 {
	background: url(images/c1.png) no-repeat
}
.c2 {
	background: url(images/c2.png) no-repeat
}
.c3 {
	background: url(images/c3.png) no-repeat
}
.c4 {
	background: url(images/c4.png) no-repeat
}
.tm {
	height: 39px;
	background: url(images/bg_tm.png) no-repeat;
	position: relative;
	z-index: 99;
	width: 964px;
}
.social_icons {
	float: left;
	padding: 12px 0 0 17px
}
.social_icons img {
	width: 16px;
	height: 16px;
	margin-right: 5px
}
.rss {
	background: url(images/small_images.png) no-repeat -64px -11px
}
.google {
	background: url(images/small_images.png) no-repeat -48px -11px
}
.youtube {
	background: url(images/small_images.png) no-repeat -32px -11px
}
.twitter {
	background: url(images/small_images.png) no-repeat -16px -11px
}
.facebook {
	background: url(images/small_images.png) no-repeat -0 -11px
}
ul#topnav {
	margin: 0;
	padding: 0;
	width: 800px;
	list-style: none;
	height: 39px;
}
ul#topnav>li {
	margin: 0;
	padding: 0;
	float: right;
	text-align: center;
	background: url(images/tm_sp.png) no-repeat left 15px;
	height: 38px;
	position: relative
}
ul#topnav>li>a {
	color: #424242;
	font: 13px "CoTextW23-ArabicRegular";
	text-decoration: none;
	height: 28px;
	display: block;
	padding: 5px 25px
}
ul#topnav li .sub {
	position: absolute;
	display: none;
	top: 38px;
	border: 1px solid #cfdee8;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f7fbfc 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7fbfc), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7fbfc 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7fbfc 0%, #ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f7fbfc 0%, #ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f7fbfc 0%, #ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fbfc', endColorstr='#ffffff', GradientType=0 ); /* IE6-8 */
	width: 250px !important;
	padding: 10px 15px;
	right: 0;
}
.sub_arrow {
	background: url(images/sub_arrow.png) no-repeat;
	width: 13px;
	height: 8px;
	position: relative;
	top: -18px;
	right: 45px;
	float: right
}
.mc_icon {
	width: 89px;
	height: 108px;
	background: url(images/mc_icon.png) no-repeat;
	margin-left: 10px;
	float: right
}
ul#topnav li .sub ul {
	padding: 0 100px 0 0;
	margin: 0;
	list-style: none
}
ul#topnav li .sub ul li {
	padding: 5px;
	border-bottom: 1px dotted #d2d2d2;
	text-align: right
}
ul#topnav li .sub ul li a {
	color: #424242;
	font: 12px "CoTextW23-ArabicRegular";
	text-decoration: none;
	display: block
}
.footer {
	height: 80px;
	width: 100%;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f7fbfc 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7fbfc), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7fbfc 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7fbfc 0%, #ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f7fbfc 0%, #ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f7fbfc 0%, #ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fbfc', endColorstr='#ffffff', GradientType=0 ); /* IE6-8 */
}
.footer, .footer a:link, .footer a:visited {
	font: 11px "CoTextW23-ArabicRegular";
	color: #424242;
	text-decoration: none;
	margin: 10px auto;
}
.footer a:hover {
	text-decoration: underline
}
.f_bg_r {
	width: 20px;
	height: 73px;/* background:url(images/f_bg_r.png) no-repeat;*/
	float: right
}
.f_bg {
	width: 920px;
	float: right;/* background:url(images/f_bg.png) repeat-x top;*/
	height: 73px
}
.f_bg_l {
	width: 20px;
	height: 73px;/* background:url(images/f_bg_l.png) no-repeat;*/
	float: left
}
.f_logo {
	width: 75px;
	height: 75px;
	background: url(images/footer_logo.png) no-repeat bottom right;
	float: right
}
.fr {
}
.fr>div {
	float: right;
	padding-top: 20px
}
.fr>div>span {
	color: #e43927
}
.fr_gates>div {
	padding-top: 20px;
	text-align: center;
}
.fr_gates>div>span {
	color: #e43927
}
.fl {
	float: left;
	padding: 38px 0 0 28px
}
.top_page {
	width: 88px;
	height: 20px;
	background: url(images/top_page.png) no-repeat
}
/***InnerpagesCSS****/
.scfhs_md {
	border: 1px solid #cfcfcf;
	background: #fff url(images/content_gd.png) repeat-x bottom;
	border-top: none;
}
.scfhs_mdi {
	width: 956px;
	margin: 1px;
	background: url(images/content_bg.png) no-repeat 0px -37px;
	border-bottom: none;
	padding: 0 0 10px 0;
	margin-top: 0;
	float: none;
}
.scfhs_bc {
	width: 960px;
	padding: 20px 0 0;
	margin: 0;
}
.scfhs_bctop {
	background: url(images/bc_top.png);
	height: 7px;
}
.scfhs_bc_main {
	background: url(images/bc_rpt.png) 0px 12px;
	width: 960px
}
.scfhs_bc_bottom {
	background: url(images/bc_bottom.png) no-repeat;
	height: 7px;
	width: 960px;
}
.scfhs_bc_text {
	float: right;
	margin: 0 15px 5px;
	color: #315d78;
	width: 700px;
	font: 13px 'CoTextW23-ArabicRegular';
	line-height: 20px;
}
.scfhs_bc_text>a:link, .scfhs_bc_text>a:visited, .scfhs_bc_text>span {
	color: #315d78;
	text-decoration: none
}
.scfhs_bc_icons {
	float: left;
	margin: 0 0 0 11px;
	padding: 0 0 5px 8px;
	background: url(images/breadcrumb_curv.png) no-repeat 0px 0px;
	height: 25px;
	width: 200px;
	text-align: left
}
.scfhs_bc_icons>a {
	display: inline-block;
	height: 17px;
	text-align: center;
	padding: 0 5px
}
.scfhs_bc_text_hicon {
	background: url(images/bc_icons.png) no-repeat -76px 0px;
	width: 15px;
	height: 16px;
	margin: 0 5px -3px 5px
}
.scfhs_bc_ilang>img {
	background: url(images/bc_icons.png) no-repeat -60px -1px;
	width: 12px;
	height: 16px
}
.scfhs_bc_ilang {
	background: url(images/bc_icon_sep.png) no-repeat left bottom
}
.scfhs_bc_iemail>img {
	background: url(images/bc_icons.png) no-repeat -39px 1px;
	width: 19px;
	height: 16px
}
.scfhs_bc_iemail {
	background: url(images/bc_icon_sep.png) no-repeat left bottom
}
.scfhs_bc_ifav {
	background: url(images/bc_icon_sep.png) no-repeat left bottom
}
.scfhs_bc_ifav>img {
	background: url(images/bc_icons.png) no-repeat -20px 0px;
	width: 18px;
	height: 16px
}
.scfhs_bc_iprint>img {
	background: url(images/bc_icons.png) no-repeat 0px 0px;
	width: 18px;
	height: 17px
}
.scfhs_menus {
	float: right;
	width: 232px;
	margin: 0 10px
}
.scfhs_mainm {
	margin: 0 0 10px
}
.scfhs_mainmt {
	background: url(images/mainmenu_icon.png) no-repeat right;
	padding: 2px 55px 10px 0;
	margin: 0 5px;
	font: 14px 'CoTextW23-ArabicRegular';
	color: #535353
}
.scfhs_secondmt {
	background: url(images/secondmenu_icon.png) no-repeat right;
	padding: 13px 55px 13px 0;
	margin: 0 5px;
	font: 14px 'CoTextW23-ArabicRegular';
	color: #535353
}
.scfhs_mainmc {
	width: 230px;
	border: 1px solid #ddd;
	background-color: #fff;
}
.scfhs_mainmi {
	background: #fff url(images/sidemenu_bg.png) no-repeat top;
	padding: 15px 15px 25px 15px;
	border: 1px solid white;
}
/*.scfhs_mainml{padding:0; margin:0; list-style:none}
.scfhs_mainml>li{padding: 8px 6px 10px; border-bottom:1px dotted #a8a8a8}
.scfhs_mainml>li>a:link, .scfhs_mainml>li>a:visited{display:block; color:#707070; text-decoration:none; font:12px 'CoTextW23-ArabicRegular'; line-height:15px; padding:0 15px 0 0; background: url(/_LAYOUTS/Scfhs/images/ar/blue/menu_bullet.png) no-repeat right 5px;}
.scfhs_mainml>li>a:hover{color:#505050}*/

.leftNav {
	width: 100%;
}
.leftNavItem, .leftNavHeader {
	padding: 2px 6px 2px;
	border-bottom: 1px dotted #a8a8a8
}
.leftNavItem a, .leftNavHeader a {
	display: block;
	color: #707070;
	text-decoration: none;
	font: 12px 'CoTextW23-ArabicRegular' !important;
	line-height: 20px !important;
	padding: 5px 15px 5px 0;
	background: url(/_LAYOUTS/Scfhs/images/ar/gray/menu_bullet.png) no-repeat right 8px;
}
.leftNavItem a:hover, .leftNavHeader a:hover {
	color: #505050
}
.leftNavItemMenuSub table {
	border-bottom: 0;
	padding-right: 10px;
}
.leftNavItemMenuSub a {
	padding: 2px 15px 2px 0;
	font: 11px 'CoTextW23-ArabicRegular' !important;
	background: url(/_LAYOUTS/Scfhs/images/ar/gray/archive_bullet.png) no-repeat 170px 8px;
	border-bottom: 1px solid #d9d9d9 !important;
	background-color: #f0f0f0;
	min-height: 18px;
}
.scfhs_secondml {
	padding: 0;
	margin: 0;
	list-style: none
}
.scfhs_secondml>li {
	padding: 6px 6px 6px 3px;
	border-bottom: 1px dotted #a8a8a8
}
.scfhs_secondml>li>a:link, .scfhs_secondml>li>a:visited {
	display: block;
	color: #707070;
	text-decoration: none;
	font: 11px 'CoTextW23-ArabicRegular';
	line-height: 16px;
	padding: 0 16px 0 0;
	background: url(images/file_bullet.png) no-repeat right 1px
}
.scfhs_secondml>li>a:hover {
	color: #505050
}
.scfhs_cntns {
	font: 12px 'CoTextW23-ArabicRegular';
	width: 659px;
	padding-top: 20px;
	padding-right: 20px;
	direction: rtl;
}
.scfhs_news {
	color: #858585;
	font: 12px 'CoTextW23-ArabicRegular';
	line-height: 19px;
	margin: 0 0 50px 0
}
.scfhs_hdln {
	color: #858585;
	font: 16px 'CoTextW23-ArabicRegular';
	line-height: 24px
}
.scfhs_imgcont {
	float: left;
	background-color: #535353;
	margin: 0 5px 5px 0
}
.scfhs_imgcont>img {
	border: 1px solid #aeaeae;
	width: 300px;
	height: 177px
}
.scfhs_imgcont>span {
	display: block;
	text-align: center;
	color: #fff;
	font: 12px 'CoTextW23-ArabicRegular';
	padding: 2px 0 6px 0
}
.scfhs_ndate {
	font: 11px 'CoTextW23-ArabicRegular';
	color: #ff7d3b;
	display: block;
	background: url(images/date_bullet.png) no-repeat right;
	padding: 10px 20px;
	line-height: 16px;
	width: 250px
}
.scfhs_newsfot {
	width: 685px;
}
.scfhs_lupdtd {
	color: #229f67;
	font: 12px 'CoTextW23-ArabicRegular';
	float: left
}
.scfhs_stars {
	float: right
}
.scfhs_stars>a {
	background: url(images/star_rating.png) 0px -17px;
	width: 16px;
	height: 16px;
	display: inline-block
}
.scfhs_stars>a:hover {
	background: url(images/star_rating.png) 0px 0px
}
.scfhs_narchive_list {
	padding: 0;
	margin: 0;
	list-style: none
}
.scfhs_narchive_list>li {
	background: url(images/archive_bg.png) repeat-x bottom;
	font: 12px 'CoTextW23-ArabicRegular';
	color: #858585;
	margin: 0 0 10px 0
}
.scfhs_narchv_h {
	font: 14px 'CoTextW23-ArabicRegular';
	background: url(images/archive_bullet.png) no-repeat right 10px;
	padding: 0 10px 0 0;
	color: #315d78;
	text-align: right;
	margin: 0 5px 0 0
}
.scfhs_narchv_text {
	margin: 10px 15px 5px;
	text-align: justify;
	line-height: 20px
}
.scfhs_archimg {
	float: right;
	margin: 10px 0 0
}
.scfhs_archimg>img {
	margin: 0 10px 0;
	padding: 1px;
	background-color: white;
	border: 1px solid #95b7cd
}
.scfhs_narchm {
	text-align: left
}
.scfhs_narch_more {
	background: url(images/archive_more.png) no-repeat;
	display: inline-block;
	width: 112px;
	height: 20px;
	margin: 0 0 1px 10px
}
.scfhs_faqcont {
}
.scfhs_faqq {
	background: #fff url(images/faq_gd.png) repeat-x bottom;
	font: 13px 'CoTextW23-ArabicRegular';
	padding: 1px 0px 7px;
	margin: 0 0 10px 0
}
.scfhs_fqplus {
	background: url(images/faq_plus.png) no-repeat right 7px;
	padding: 0 20px;
	text-decoration: none;
	color: #858585;
	margin: 0 5px
}
.scfhs_fqminus {
	background: url(images/faq_minus.png) no-repeat right 7px;
	padding: 0 20px;
	text-decoration: none;
	color: #5a5a5a;
	margin: 0 5px
}
.scfhs_faqa {
	padding: 10px 20px 20px 5px;
	font: 12px 'CoTextW23-ArabicRegular';
	color: #858585;
	line-height: 20px
}
.scfhs_paging {
	text-align: left
}
.scfhs_paging>a {
	display: inline-block;
	padding: 5px;
	color: #315d78;
	text-decoration: none;
	font: 11px 'CoTextW23-ArabicRegular';
	border: 1px solid #d7d7d7;
	background: white url(images/paging_gd.png) top repeat-x;
	line-height: 12px;
	margin: 0 2px
}
.scfhs_paging>a.current {
	color: #fff;
	background: #507891;
	border: 1px solid #7193a9
}
.scfhs_dnldlst {
	padding: 0;
	margin: 0;
	list-style: none
}
.scfhs_dnldlst>li {
	background: #fafafa url(images/download_bg.png) repeat-x bottom;
	padding: 0 0 5px 0;
	margin: 0 0 2px 0
}
.scfhs_dnldtxt {
	float: right;
	width: 500px;
	margin: 0 10px
}
.scfhs_dnldtxt>a {
	text-decoration: none;
	color: #858585;
	font: 12px 'CoTextW23-ArabicRegular';
	display: inline-block;
	padding: 0 12px 0 0;
	background: url(images/download_bullet.png) no-repeat right 9px
}
.scfhs_dnldlink {
	float: left
}
.scfhs_dnldlink>a {
	display: inline-block;
	background: url(images/download.png) no-repeat;
	width: 52px;
	height: 18px;
	margin: 5px 0 0 15px
}
.scfhs_msg {
	border: 1px solid #ddd;
	margin: 0 0 25px 0;
	background-color: #fff;
}
.scfhs_msgn {
	background: #fff url(images/msgs_gd.png) repeat-x bottom;
	margin: 1px;
}
.scfhs_msgerror {
	background: url(images/error.png) no-repeat;
	width: 30px;
	height: 30px;
}
.scfhs_msgsuccess {
	background: url(images/success.png) no-repeat;
	width: 30px;
	height: 30px;
}
.scfhs_msgalert {
	background: url(images/alert.png) no-repeat;
	width: 30px;
	height: 30px;
}
.scfhs_msginfo {
	background: url(images/info.png) no-repeat;
	width: 30px;
	height: 30px;
}
.scfhs_msgicon {
	float: right;
	z-index: -100;
	margin: -10px -10px 0 10px;
}
.scfhs_msgtxt {
	color: #858585;
	font: 13px 'CoTextW23-ArabicRegular';
	line-height: 21px;
	float: right;
	width: 600px;
	padding: 5px 0 6px
}
.scfhs_msgclose>a {
	background: url(images/close_msg.png);
	width: 11px;
	height: 11px;
	display: inline-block;
	margin: 4px
}
.scfhs_msgclose {
	float: left
}
.schfs_frmttl {
	color: #2b5874;
	background: #b3c9dc url(images/formgd.png) repeat-x top;
	font: 16px 'CoTextW23-ArabicRegular';
	padding: 5px 20px 5px;
	margin: 0 0 10px 0;
	line-height: 22px;
	text-align: center;
}
.scfhs_frmtable {
	width: 100%;
	padding-bottom: 1px
}
.scfhs_frmsbttl {
	color: #2b5874;
	font: 13px 'CoTextW23-ArabicRegular';
	background: url(images/archive_bullet.png) no-repeat right 6px;
	padding: 0 10px;
	margin: 0 30px 0 0;
	display: inline-block;
	float: right;
	line-height: 18px
}
.scfhs_frmstar {
	float: left;
	display: inline-block;
	font: 12px 'CoTextW23-ArabicRegular';
	color: #c90000;
	margin: 0 0 0 5px
}
.scfhs_tblhead {
	background: #fff url(images/formsub_gd.png) repeat-x bottom;
	padding: 7px 0!important;
	border-bottom: 1px solid #a4c7d8;
}
.formLabelTd {
	border: 1px solid white;
	border-bottom: 1px solid #ECECEC;
	background: #eff7fd;
	font: 12px 'CoTextW23-ArabicRegular';
	color: #858585;
	padding: 3px 8px;
	vertical-align: top;
	width: 125px
}
.formControlTd {
	background-color: #f2f9fe;
	border-top: 1px solid white;
	padding: 3px 6px;
	vertical-align: top;
	width: 538px;
	font: 11px 'CoTextW23-ArabicRegular';
	color: #8C8C8C
}
.formControlTd>input[type="text"], .formControlTd>input[type="password"], .formControlTd>textarea {
	width: 528px;
	border: 1px solid #dedede;
	font: 11px tahoma;
	color: #8C8C8C;
	padding: 3px
}
.formControlTd>input[type="text"]:focus, .formControlTd>input[type="password"]:focus, .formControlTd>textarea:focus {
	border: 1px solid #949494
}
.formControlTd>select {
	padding: 3px;
	font: 11px tahoma;
	border: 1px solid #dedede;
	color: #8c8c8c;
	line-height: 18px
}
.formControlTd>label {
	margin: 0 0 0 15px
}

.scfhs_buttons>input[type="button"] {
	height: 35px;
	background: url(images/button_bg.png) repeat-x;
	border: none;
	font: 12px 'CoTextW23-ArabicRegular';
	color: #2b5874;
	line-height: 18px;
	padding: 0 6px 5px;
	margin: 0 122px;
	cursor: pointer;
}

.scfhs_buttons>input[type="reset"] {
	height: 35px;
	background: url(images/button_bg.png) repeat-x;
	border: none;
	font: 12px 'CoTextW23-ArabicRegular';
	line-height: 18px;
	padding: 0 6px 5px;
	margin: 0 122px;
	cursor: pointer;
}

.scfhs_buttons>input[type="submit"] {
	height: 35px;
	background: url(images/button_bg.png) repeat-x;
	border: none;
	font: 12px 'CoTextW23-ArabicRegular';
	line-height: 18px;
	padding: 0 6px 5px;
	margin: 0 122px;
	cursor: pointer;
}

.scfhs_buttons>a {
	height: 35px;
	background: url(images/button_bg.png) repeat-x;
	border: none;
	font: 12px 'CoTextW23-ArabicRegular';
	color: #2b5874;
	line-height: 18px;
	padding: 5px 6px 8px 6px;
	margin: 0 122px;
	text-decoration: none;
}
.scfhs_buttons {
	text-align: left;
	padding: 15px;
	width: 780px;
}


.scfhs_buttons2 {
	text-align: left;
	padding: 15px;
	width:500px;
}

.scfhs_buttons2>input[type="button"] {
	height: 35px;
	background: url(images/button_bg.png) repeat-x;
	border: none;
	font: 12px 'CoTextW23-ArabicRegular';
	color: #2b5874;
	line-height: 18px;
	padding: 0 6px 5px;
	margin: 0 122px;
	cursor: pointer;
}

.scfhs_buttons2>input[type="reset"] {
	height: 35px;
	background: url(images/button_bg.png) repeat-x;
	border: none;
	font: 12px 'CoTextW23-ArabicRegular';
	line-height: 18px;
	padding: 0 6px 5px;
	margin: 0 122px;
	cursor: pointer;
}

.scfhs_buttons2>input[type="submit"] {
	height: 35px;
	background: url(images/button_bg.png) repeat-x;
	border: none;
	font: 12px 'CoTextW23-ArabicRegular';
	line-height: 18px;
	padding: 0 6px 5px;
	margin: 0 122px;
	cursor: pointer;
}


.scfhs_buttons_back {
}
.scfhs_buttons_back>input[type="submit"] {
	height: 40px;
	width: 50px;
	background: url(images/button_bg.png) repeat-x;
	border: none;
	font: 12px 'CoTextW23-ArabicRegular';
	color: #2b5874;
	padding: 0 6px 12px;
	cursor: pointer;
}
.scfhs_table {
	border: 1px solid #dedede;
	border-collapse: collapse;
}

.TableSize_S{width: 75%;}
.TableSize_B{width: 100%;}

.scfhs_table>tbody>tr>td {
	color: #858585;
	font: 13px 'CoTextW23-ArabicRegular';
	padding: 3px;
}
.scfhs_odd>td {
	color: #858585;
	font: 15px 'CoTextW23-ArabicRegular';
	border: 1px solid #a4c7d8;
	background-color: #ecf4f8;
	height: 30px
}
.scfhs_even>td {
	color: #858585;
	font: 15px 'CoTextW23-ArabicRegular';
	border: 1px solid #a4c7d8;
	background-color: #ecf4f8;
	height: 30px
}
.scfhs_even .center {
	text-align: center;
}
.scfhs_table th {
	color: #fff;
	background-color: #a4c7d8;
	font: 13px 'CoTextW23-ArabicRegular';
}
.firstRow {
	border-top: 1px solid #a4c7d8;
}
/**** home page ****/
.home_r {
	float: right;
	width: 702px
}
.home_l {
	float: left;
	width: 232px
}
.news_title {
	height: 27px;
	color: #535353;
	font: 14px 'CoTextW23-ArabicRegular';
	width: 600px;
	padding: 0 10px 0 0
}
.news_title>div {
	height: 27px;
	width: 28px;
	background: url(images/small_images.png) no-repeat -0 -27px;
	margin-left: 10px;
	float: right
}
.sliderWrapper {
	width: 682px;
	height: 215px;
	padding: 10px;
	background: #fff;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	position: relative;
}
.sliderInner {
	height: 279px;
	overflow: hidden
}
.info {
	width: 265px;
	height: 279px;
	float: left;
	display: inline;
	float: right
}
.info ul {
	list-style: none;
	margin: 0;
	padding: 0
}
.info ul li {
	height: 62px;
	width: 286px;
	border-right: 1px solid #d7e0e5;
	margin: 0 5px 5px 0;
	background: url(images/news_title_bg.png) repeat-x bottom #fff;
	padding: 1px;
	border-top: 1px solid #d7e0e5;
	border-bottom: 1px solid #d7e0e5
}
.info li a {
	text-decoration: none;
	display: block;
	color: #004892;
	float: right;
	height: 52px;
	width: 270px; /*border-right:6px solid #bacedb;*/
	font: 13px 'CoTextW23-ArabicRegular';
	color: #535353;
	padding: 5px;
	margin: 0px 15px 0px 0;
	line-height: 20px
}
.info li a span {
	float: right
}
.gborder {
	background-color: #2b5874;
	position: absolute;
	width: 6px;
	right: 10px;
	height: 53px;
	margin: 5px 0 0 0px
}
.grborder {
	background-image: url(images/grborder.png);
	width: 6px;
	float: right;
	height: 53px;
	margin: 6px 0 0 0px
}
.info li.activeSlide a {/*border-right:6px solid #2b5874;*/
	color: #229f67;
}
.info li a:hover {/*border-right:6px solid #2b5874*/
}
.info li a:focus {
	outline: none;
}
span.imageThumb {
	float: left;
	background: #f1f1f1;
	border: 1sliderWrapperpx solid #ccc;
	width: 40px;
	display: inline;
	padding: 5px;
	margin-top: 8px
}
span.postTitle {
	color: #555
}
.activeSlide a span.postTitle, a:hover span.postTitle {
	color: #2b5874 !important;
}
.summaryWrapper {
	float: left;
	display: inline;
	width: 306px;
	height: 279px;
	position: relative
}
.summaryImage {
	width: 386px;
	height: 210px;
	z-index: 10;
	float: left;
	margin: 0 0 0 1px;
}
.summaryImage div {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	z-index: 6;
	width: 382px;
	height: 279px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #dff2fe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dff2fe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #dff2fe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #dff2fe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #dff2fe 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #dff2fe 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dff2fe', GradientType=0 ); /* IE6-8 */
	border: 1px solid #d7e0e5;
}
.summaryImage div img {
	width: 364px;
	height: 189px;
	border-top: 1px solid #d7e0e5;
	border-left: 1px solid #d7e0e5;
	border-bottom: 1px solid #d7e0e5;
	border-right: 3px solid #d7e0e5;
	margin: 8px 7px;
}
.summaryContent {
	width: 364px;
	height: 67px;
	z-index: 999;
	position: absolute;
	left: 11px;
	bottom: 78px;
	background: url(images/pBg.png) repeat-x;
}
.summaryContent div {
	width: 360px;
	height: 70px;
	position: absolute;
	top: 0px;
	padding-top: 5px;
	left: 0px;
	display: block;
	z-index: 6;
	font: 11px 'CoTextW23-ArabicRegular';
	color: #fff;
	line-height: 16px;
}
.more {
	color: #93d0f1 !important;
}
.summaryContent div a:link, .summaryContent div a:visited {
	font: 11px 'CoTextW23-ArabicRegular';
	color: #fff;
	text-decoration: none
}
.summaryContent div a:hover {
	text-decoration: underline
}
.news_archive {
	width: 143px;
	height: 26px;
	background: url(images/news_archive.png) no-repeat;
	position: relative;
	top: -17px;
	right: 75px
}
.ads {
	width: 681px;
	height: 99px;
	margin-right: 10px
}
.ads ul li img {
	width: 681px;
	height: 99px
}
.ads ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.cal_title {
	height: 28px;
	color: #535353;
	font: 14px 'CoTextW23-ArabicRegular';
	width: 150px;
	padding: 0 10px 5px 0
}
.cal_title>div {
	height: 28px;
	width: 32px;
	background: url(images/small_images.png) no-repeat -0 -82px;
	margin-left: 10px;
	float: right
}
.calender {
	border: 1px solid #d7e0e5;
	min-height: 172px;
	padding: 10px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #f7fbfc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f7fbfc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #f7fbfc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #f7fbfc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #f7fbfc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #f7fbfc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7fbfc', GradientType=0 ); /* IE6-8 */
	border: 1px solid #d7e0e5;
}
.calender_tb {
	text-align: center;
	font: 13px 'CoTextW23-ArabicRegular';
	color: #535353
}
.calender_tb th {
	background-color: #e0e9f1;
	color: #436b85;
	font: 13px 'CoTextW23-ArabicRegular';
	padding: 3px
}
.current_day {
	color: #e43b28 !important
}
.event_day {
	border: 1px solid #d2d2d2
}
.month_year img {
	width: 5px;
	height: 9px;
	margin: 0 5px
}
.cal_next {
	background: url(images/small_images.png) no-repeat -28px -27px
}
.cal_prev {
	background: url(images/small_images.png) no-repeat -33px -27px
}
.month_year {
	float: left;
	font: 13px 'CoTextW23-ArabicRegular';
	color: #535353
}
.vote_title {
	height: 28px;
	color: #535353;
	font: 14px 'CoTextW23-ArabicRegular';
	width: 150px;
	padding: 0 10px 5px 0
}
.vote_title>div {
	height: 28px;
	width: 33px;
	background: url(images/small_images.png) no-repeat -0 -54px;
	margin-left: 10px;
	float: right
}
.vote {
	border: 1px solid #efefef;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f7fbfc 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7fbfc), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7fbfc 0%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7fbfc 0%, #ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f7fbfc 0%, #ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f7fbfc 0%, #ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fbfc', endColorstr='#ffffff', GradientType=0 ); /* IE6-8 */
	border: 1px solid #d7e0e5;
	min-height: 158px;
	padding: 10px
}
.ques {
	font: 13px 'CoTextW23-ArabicRegular';
	color: #535353;
	padding: 3px 5px 5px 5px
}
.options {
	font: 13px 'CoTextW23-ArabicRegular';
	color: #535353;
	padding: 10px 5px 15px 5px
}
.options>input {
	font: 13px 'CoTextW23-ArabicRegular';
	color: #535353;
	padding: 7px 0
}
.vote_links {
	padding: 2px 5px;
	text-align: center;
	background-color: #e0e9f1
}
.vote_links, .vote_links a:link, .vote_links a:visited {
	font: 13px 'CoTextW23-ArabicRegular';
	color: #2b5874;
	text-decoration: none
}
.vote_links a:hover {
	text-decoration: underline
}
/**** home page ****/
/************* start gates *************/
.search_box_gates {
	width: 227px;
	height: 36px;
	background: url(images/bg_search_gates.png) no-repeat;
	float: left;
	margin: 60px 0 0 70px
}
.gates_main {
	width: 999px;
	margin: 0 auto;
	height: 310px
}
/*.main_div_gates{background:url(images/bg_body_gates.png) repeat-x top #fdfdfd}*/
.main_div_gates>div {
	background: url(images/bg_center_gates.png) no-repeat top center;
	width: 999px;
	margin: 0 auto
}
.footer_gates {
	text-align: center;
	font: 12px "CoTextW23-ArabicRegular";
	color: #424242;
	height: 90px;
	padding-top: 50px;
	background: url(images/bg_footer_gates.png) no-repeat top center
}
.footer_gates a:link, .footer_gates a:visited {
	font: 12px "CoTextW23-ArabicRegular";
	color: #424242;
	text-decoration: none
}
.footer_gates a:hover {
	text-decoration: underline
}
.footer_gates span {
	color: #e43927
}
.gates_main>div {
	width: 164px;
	height: 310px;
	margin: 0 0 0 3px;
	float: right;
	position: relative
}
.box_container {
	position: relative;
	width: 164px;
	height: 310px;
	overflow: hidden;
	direction: ltr
}
.images_holder {
	position: absolute;
	width: 164px;
	height: 310px;
	cursor: pointer
}
.image_div {
	position: relative;
	overflow: hidden;
	width: 50%;
	float: left
}
.right img {
	margin-left: -100%
}
.gate_01 {
	width: 164px;
	height: 310px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/g01_over.png) no-repeat
}
.gate_02 {
	width: 164px;
	height: 310px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/g01_over.png) no-repeat
}
.gate_03 {
	width: 164px;
	height: 310px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/g01_over.png) no-repeat
}
.gate_04 {
	width: 164px;
	height: 310px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/g01_over.png) no-repeat
}
.gate_05 {
	width: 164px;
	height: 310px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/g01_over.png) no-repeat
}
.gate_06 {
	width: 164px;
	height: 310px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/g01_over.png) no-repeat
}
.logo_gates {
	background: url(images/header_logo.png) no-repeat;
	width: 395px;
	height: 97px;
	float: right;
	margin: 25px 50px 0 0
}
.collaps {
	position: absolute;
	left: 400px;
	top: 1px
}
#PageSettings {
	background-color: #f8fbfc;
	width: 100%;
	border-bottom: 1px solid #d5d5d5;
	height: 99px
}
.int_gates {
	width: 960px;
	margin: 0 auto;
	height: 99px
}
.int_gates img {
	width: 155px;
	height: 88px;
	float: right;
	margin: 10px 0 0 5px
}
.int_g01 {
	background: url(images/int_g01.png) no-repeat bottom
}
.int_g02 {
	background: url(images/int_g02.png) no-repeat bottom
}
.int_g03 {
	background: url(images/int_g03.png) no-repeat bottom
}
.int_g04 {
	background: url(images/int_g04.png) no-repeat bottom
}
.int_g05 {
	background: url(images/int_g05.png) no-repeat bottom
}
.int_g06 {
	background: url(images/int_g06.png) no-repeat bottom
}
.int_g01:hover, .int_g01.int_active {
	background: url(images/int_g01_ha.png) no-repeat bottom
}
.int_g02:hover, .int_g02.int_active {
	background: url(images/int_g02_ha.png) no-repeat bottom
}
.int_g03:hover, .int_g03.int_active {
	background: url(images/int_g03_ha.png) no-repeat bottom
}
.int_g04:hover, .int_g04.int_active {
	background: url(images/int_g04_ha.png) no-repeat bottom
}
.int_g05:hover, .int_g05.int_active {
	background: url(images/int_g05_ha.png) no-repeat bottom
}
.int_g06:hover, .int_g06.int_active {
	background: url(images/int_g06_ha.png) no-repeat bottom
}
/*************************************************/
.gallery {
	padding: 0;
	margin: 0;
	list-style-type: none
}
.gallery li {
	width: 195px;
	height: 183px;
	padding: 1px;
	background-color: #f5fafe;
	border: 1px solid #d7e0e5;
	border-bottom: 4px solid #d7e0e5;
	float: right;
	margin: 10px 11px;
}
.gallery li img {
	width: 195px;
	height: 143px
}
.gallery a {
	text-decoration: none
}
.gallery a:link div, .gallery a:visited div {
	font: 11px "CoTextW23-ArabicRegular";
	color: #797979;
	text-decoration: none;
	background: url(images/archive_bullet.png) no-repeat right 5px;
	padding: 0 10px;
	margin: 3px 6px
}
/*************************************************/
.banners {
	padding: 0;
	margin: 0;
	list-style: none
}
.banners li {
	background: url(images/banners.png) repeat-x bottom #d7e3ee;
	border: 1px solid #d7e3ee;
	border-top: 3px solid #d7e3ee;
	float: right;
	width: 300px;
	margin: 5px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px
}
.banners li a:link, .banners li a:visited {
	background: url(images/banner_arrow.png) no-repeat 280px 11px;
	display: block;
	font: 13px "CoTextW23-ArabicRegular";
	line-height: 18px;
	text-decoration: none;
	color: #6d6d6d;
	padding: 8px 25px 8px 8px
}
.banners li a:hover {
	color: #23a068
}
/*********** conference block *************/
.conference {
	width: 675px;
	margin: 0 auto;
	background: url(images/bg_grad.png) repeat-x top;
	padding: 2px;
	border: 1px solid #d7e0e5;
	margin-bottom: 5px;
	color: #2c2c2d;
	font: 11px 'CoTextW23-ArabicRegular';
}
.conference img {
	width: 120px;
	height: 88px;
	float: right;
	margin: 7px 5px 5px 10px;
}
.conference strong {
	color: #325e7a;
	font: normal 14px 'CoTextW23-ArabicRegular';
}
.conference a {
	font: 11px "CoTextW23-ArabicRegular";
	color: #2f5b77;
	text-decoration: none;
}
.TextBox {
	font: 11px "CoTextW23-ArabicRegular";
	font-size: 14px;
	border-radius: 4px;
	color: #555555;
	display: inline-block;
	height: 33px;
	line-height: 20px;
	margin: 5px 15px 5px;
	padding: 4px 6px 4px;
	vertical-align: middle;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	box-shadow: rgba(0, 0, 0, 0.0745098) 0 1px 1px inset;
	transition: border 0.2s linear, box-shadow 0.2s linear;
	width: 295px
}
.TextBox2 {
	font: 11px "CoTextW23-ArabicRegular";
	font-size: 14px;
	border-radius: 4px;
	color: #555555;
	display: inline-block;
	height: 24px;
	line-height: 20px;
	padding: 4px 6px 4px;
	vertical-align: middle;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	box-shadow: rgba(0, 0, 0, 0.0745098) 0 1px 1px inset;
	transition: border 0.2s linear, box-shadow 0.2s linear;
	width: 300px;
	margin-top:5px;
	margin-bottom:5px;
}

.height{
	height: 33px;	
}

.CountryCodetxtInput {
	width: 80px;
}
.MobileTxtInput {
	width: 130px;
}
input[type="file"] {
	margin: 5px 10px 5px;
}
input[type="text"]:focus {
	border-color: rgba(82, 168, 236, 0.8);
	box-shadow: rgba(0, 0, 0, 0.0745098) 0 1px 1px inset, rgba(82, 168, 236, 0.6) 0 0 8px;
}
.star {
	color: red;
}
.selectForCountryCode {
	font: 11px "CoTextW23-ArabicRegular";
	font-size: 14px;
	border-radius: 4px;
	color: #555555;
	display: inline-block;
	height: 34px;
	width: 96px;
	line-height: 20px;
	vertical-align: middle;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	box-shadow: rgba(0, 0, 0, 0.0745098) 0 1px 1px inset;
	transition: border 0.2s linear, box-shadow 0.2s linear;
	margin-top: 5px;
	margin-bottom: 5px;
}
.selectForCountryCode:focus {
	border-color: rgba(82, 168, 236, 0.8);
	box-shadow: rgba(0, 0, 0, 0.0745098) 0 1px 1px inset, rgba(82, 168, 236, 0.6) 0 0 8px;
	outline: 0;
}
.select {
	font: 11px "CoTextW23-ArabicRegular";
	font-size: 14px;
	border-radius: 4px;
	color: #555555;
	display: inline-block;
	height: 36px;
	line-height: 20px;
	margin: 5px 15px 5px;
	padding: 4px 6px 4px;
	vertical-align: middle;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	box-shadow: rgba(0, 0, 0, 0.0745098) 0 1px 1px inset;
	transition: border 0.2s linear, box-shadow 0.2s linear;
}
.select:focus {
	border-color: rgba(82, 168, 236, 0.8);
	box-shadow: rgba(0, 0, 0, 0.0745098) 0 1px 1px inset, rgba(82, 168, 236, 0.6) 0 0 8px;
	outline: 0;
}

.LargeSelect{
		width: 310px;
}

.MediumSelect{
		width: 210px;
}
.File {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 15px;
}
.demoInputBox {
	font: 11px "CoTextW23-ArabicRegular";
	font-size: 14px;
	border-radius: 4px;
	color: #555555;
	display: inline-block;
	height: 34px;
	width: 310px;
	line-height: 20px;
	margin: 5px 15px 5px;
	padding: 4px 6px 4px;
	vertical-align: middle;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	box-shadow: rgba(0, 0, 0, 0.0745098) 0 1px 1px inset;
	transition: border 0.2s linear, box-shadow 0.2s linear;
}
.demoInputBox:focus {
	border-color: rgba(82, 168, 236, 0.8);
	box-shadow: rgba(0, 0, 0, 0.0745098) 0 1px 1px inset, rgba(82, 168, 236, 0.6) 0 0 8px;
	outline: 0;
}
.Msg {
	color: #2B5874;
	font: 16px 'CoTextW23-ArabicRegular';
	padding-top: 20px;
	direction: rtl;
}
.MyClass {
	border: 1px solid #b94a48!important;
	background-color: #fee!important;
}


<!-- Style for Validation-->
.error {
border: 1px solid #b94a48!important;
background-color: #fee!important;
font:16px 'CoTextW23-ArabicRegular';
}
.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 12px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	font: 12px 'CoTextW23-ArabicRegular';
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background-color: #000000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000000;
}


.Text{
	margin: 15px;
	text-align:justify;
	margin-bottom:15px;
}



.Red{
	color:red;
	margin-right: 30px;
	margin-left: 30px;
}

	
	.bordered {
		border: solid #ccc 1px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		-webkit-box-shadow: 0 1px 1px #ccc; 
		-moz-box-shadow: 0 1px 1px #ccc; 
		box-shadow: 0 1px 1px #ccc;         
	}
	
	.bordered tr:hover {
				background-color: #dce9f9;

		-o-transition: all 0.1s ease-in-out;
		-webkit-transition: all 0.1s ease-in-out;
		-moz-transition: all 0.1s ease-in-out;
		-ms-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;     
	}    
		
	.bordered td, .bordered th {
		border-left: 1px solid #ccc;
		border-top: 1px solid #ccc;
		padding: 10px;

		text-align: center;    
	}
	
	.bordered th {
		background-color: #dce9f9;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
		background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
		background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
		background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
		background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
		background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
		-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
		-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
		box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
		border-top: none;
		text-shadow: 0 1px 0 rgba(255,255,255,.5); 
	}
	
	.bordered td:first-child, .bordered th:first-child {
		border-left: none;
	}
	
	.bordered th:first-child {
		-moz-border-radius: 6px 0 0 0;
		-webkit-border-radius: 6px 0 0 0;
		border-radius: 6px 0 0 0;
	}
	
	.bordered th:last-child {
		-moz-border-radius: 0 6px 0 0;
		-webkit-border-radius: 0 6px 0 0;
		border-radius: 0 6px 0 0;
	}
	
	.bordered th:only-child{
		-moz-border-radius: 6px 6px 0 0;
		-webkit-border-radius: 6px 6px 0 0;
		border-radius: 6px 6px 0 0;
	}
	
	.bordered tr:last-child td:first-child {
		-moz-border-radius: 0 0 0 6px;
		-webkit-border-radius: 0 0 0 6px;
		border-radius: 0 0 0 6px;
	}
	
	.bordered tr:last-child td:last-child {
		-moz-border-radius: 0 0 6px 0;
		-webkit-border-radius: 0 0 6px 0;
		border-radius: 0 0 6px 0;
	}
	
	
/*----------------------*/

	
	.zebra td, .zebra th {
		padding: 10px;
		border-bottom: 1px solid #f2f2f2;    
	}
	
	
	hr{
		-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
		-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
	}
	.zebra tbody tr:nth-child(even) {
		background: #f5f5f5;
		-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
		-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
		box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
	}
	
	.zebra th {
		text-align: center;
		text-shadow: 0 1px 0 rgba(255,255,255,.5); 
		border-bottom: 1px solid #ccc;
		background-color: #eee;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#eee));
		background-image: -webkit-linear-gradient(top, #f5f5f5, #eee);
		background-image:    -moz-linear-gradient(top, #f5f5f5, #eee);
		background-image:     -ms-linear-gradient(top, #f5f5f5, #eee);
		background-image:      -o-linear-gradient(top, #f5f5f5, #eee); 
		background-image:         linear-gradient(top, #f5f5f5, #eee);
	}
	


	a, a:link, a:visited {
	color: #2b5874;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}